{
	"name": "form/nc/erp-sync/cxml/task/cxml-download-task.json",
	"task": [
		{
			"in_use": true,
			"description": "cXML test pull from capacic.dev",
			"timer_rule": "every 10 min on the 0 min on the 0 sec",
			"run": [{"function": "cxml-worker.download", "parameter": [{"action": "download-inbox", "test": true}]}],
			"save_result": 100
		},
		{
			"in_use": false,
			"description": "cXML production pull from capacic.com",
			"timer_rule": "every 10 min on the 0 min on the 0 sec",
			"run": [{"function": "cxml-worker.download", "parameter": [{"action": "download-inbox", "test": false}]}],
			"save_result": 100
		},
		{
			"in_use": true,
			"description": "cXML test import and send confirmations",
			"timer_rule": "every 10 min on the 2 min on the 0 sec",
			"run": [{"function": "cxml-worker.importAndSend", "parameter": [{"test": true}]}],
			"save_result": 100
		},
		{
			"in_use": false,
			"description": "cXML production import and send confirmations",
			"timer_rule": "every 10 min on the 2 min on the 0 sec",
			"run": [{"function": "cxml-worker.importAndSend", "parameter": [{"test": false}]}],
			"save_result": 100
		}
	]
}
